Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Cartlannaithe

We have older computer & can't access The adobe reader,pls. help.

TO access our health care benefits they require that we have Adobe reader. We did have it but it has been unavailable for quite some time ? Apple telling us our Mac 0x… (tuilleadh eolais)

TO access our health care benefits they require that we have Adobe reader. We did have it but it has been unavailable for quite some time ? Apple telling us our Mac 0x snow leopard is too old.?? Guess old computers like us older seniors just do not count much ! Please respond. Joan and Don.

Asked by jcdm1197 2 bhliain ó shin

Last reply by James 2 bhliain ó shin

  • Cartlannaithe

Opening a document from the Canada website

Hi, Please help, I can not open this link https://www.canada.ca/content/dam/ircc/documents/pdf/english/kits/forms/imm0006e-2020-10-09.pdf It says I need Adobe reader 8 or… (tuilleadh eolais)

Hi, Please help, I can not open this link https://www.canada.ca/content/dam/ircc/documents/pdf/english/kits/forms/imm0006e-2020-10-09.pdf It says I need Adobe reader 8 or higher. I have the correct Adobe installed and document still wont open. I am also getting this message 'user-select' is not supported by Edge, Firefox < 69, Firefox Android, Opera, Safari, iOS Safari. Add '-webkit-user-select' to support Firefox 49+, Firefox Android 49+, Opera 15+, Safari 3+, iOS Safari 3+. Add '-ms-user-select' to support Edge 12+. and .c0169 {

   user-select: none;

} REQUEST chrome-extension://mhjfbmdgcfjbbpaeojofohoefgiehjai/edge_pdf/index.html Computer experts, what does this mean? Where do I go and how do I fix this? This is an extremely important document that is very popular right now. PLEASE HELP

Asked by Bria11 7 mí ó shin

Last reply by jscher2000 6 mhí ó shin